-S 0  -X RUN  -Q 0 -L 4   93 300
-S 0  -X RUN  -Q 0 -L 4   67 250
-S 1  -X RUN  -Q 1 -L 3   50 175
-S 1  -X RUN  -Q 1 -L 3   50 175
-S 3  -X RUN  -Q 2 -L 2   49 150
-S 3  -X RUN  -Q 2 -L 2   43 150
-S 2  -X RUN  -Q 3 -L 2   43 125
-S 2  -X RUN  -Q 3 -L 2   36 125
-S 4  36 250
-S 4  31 125
-S 5  25 300
-S 4  22 100
-S 4  21 200
-S 4  17 150
-S 5  16 200
-S 4  11 100
